Subject: Re: bug#14627: 24.2; Vertical frame size shrinking

From: martin rudalics <[email-masked]>
Date: Thu, 22 Aug 2013 14:15:55 +0200

> I don't see the shrinking with the OP's recipe, but I do see it if,
 > instead of `C-x C-f /tmp RET', I do `C-h i' to open Info: switching
 > between the Info and scratch windows shrinks the maximized frame
 > vertically.

Does the frame shrink more and more when you repeatedly switch to info?
Or does it shrink just once and stick to that size afterwards?

martin